﻿@charset "utf-8";

/* common */
.tit_num{position: relative;font-size: 18px;line-height: 1.6;font-family: "NotoM";padding-left: 28px;}
.tit_num span {background: #264988;border-radius: 20px;color: #fff;width: 22px;height: 22px;line-height: 1.3em;text-align: center;position: absolute;top: 4px;left: 0px;font-size: 90%;}

.txt_h3 {margin-left: 30px;margin-bottom: 15px; margin-top: 10px;}

.txt_p {font-family: "NotoR";}

.page p, .page li{white-space: normal;}
.list_st1,.list_st2,.list_st3,.list_st4{margin-top:15px; margin-bottom:15px;}
.list_st1 li ul,.list_st2 li ul,.list_st3 li ul,.list_st4 li ul{margin-top:5px; margin-bottom:5px;}
li.no_list, p.no_list{background:none;padding: 3px 0 3px 0px;}
li.no_list_1, p.no_list_1{background:none;}

.box_st1_1{position: relative; padding: 10px 20px;font-family: "NotoR";line-height: 1.4;border-radius: 15px 0px;overflow: hidden;background: #3775c3;color: #fff;margin-top: 10px;}
.box_st1_2{background: #f9f9f9;margin-bottom: 20px;border: 1px solid #e8e8e8;border-radius: 0px 7px;padding: 15px 30px 15px 30px;margin-top: 5px;}
.box_st1_2_1{background: #f9f9f9;margin-bottom: 20px;border: 1px solid #e8e8e8;border-radius:5px;padding: 15px 30px 15px 30px;margin-top: 5px;}
.box_st1_3{position: relative; padding: 10px 20px;font-family: "NotoR";line-height: 1.4;border-radius: 30px;overflow: hidden;background: #3775c3;color: #fff;margin-top:10px;}

.pc_red {color:#ff0000;}
.pc_blue2 {color:#1863c1;}

.img_pc {display:block;}
.img_mo {display:none;}

.table_st th {padding:13px 5px;}
.table_st td {padding:10px 5px;}

.fs_16 { font-family: "NotoR"; font-size:16px;}

/*인사말 200228 */
.greeting_box { font-family: 'NotoR';}
.greeting_box .box { padding:30px; }
.greeting_box .sign { font-size:25px; font-style:italic; }

/* 200228 */
@media screen and (max-width:480px){ 

    .greeting_box br { display:none; }

}

